Bug 478417 - Fedora 9 egg_info build conditional needed per packaging standard
Fedora 9 egg_info build conditional needed per packaging standard
Product: Fedora
Classification: Fedora
Component: python-configobj (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-12-29 14:56 EST by R P Herrold
Modified: 2016-09-19 22:39 EDT (History)
4 users (show)

See Also:
Fixed In Version: 4.5.3-4.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-02-24 15:47:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2008-12-29 14:56:09 EST
Description of problem:

python-configobj will not build on Fedora 9, due to missing egg-info conditional per 


Version-Release number of selected component (if applicable):


How reproducible:

attempt to build in a  pre Fedora 10 environment -- as the egg_info conditional mentioned is missing, it fails as the egg_info file expected is absent

Steps to Reproduce:

as above

Actual results:

no binary RPM and a error stop

Expected results:

a clean build on older in support versions

Additional info:

Please ask if you need a patch -- it is trivial

along the files:

%if 0%{?fedora} >= 9

-- Russ herrold
Comment 1 Luke Macken 2009-02-09 13:05:19 EST
Fixed in rawhide, F-9 and F-10.
Comment 2 Fedora Update System 2009-02-24 15:47:48 EST
python-configobj-4.5.3-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.